 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/9d7d0f50/6624735/images/download-1.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-45 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-46 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-47 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-48 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-49 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}